/* TABLE */


.TABLE table {
	overflow: hidden;
	border-radius: var(--s4);
	background: var(--blue-50);
	border: 1px solid var(--blue-300);
	border-collapse: collapse;
	box-shadow: inset 0 0 0 1px var(--blue-300);
}

.TABLE table td,
.TABLE table th {
	border: 1px solid var(--blue-300);
	padding: var(--s3);
}


.TABLE table tr:first-child td,
.TABLE table tr:first-child th {
	background: var(--blue-900);
	color: var(--white);
	border: 1px solid var(--blue-300);
	padding: var(--s3);
	font-weight: 500;
}

.TABLE .mobile {display: none;}

@media screen and (max-width: 960px) {
	.TABLE .desktop {display: none;}
	.TABLE .mobile {display: block;}

	.TABLE .outer-wrapper {overflow-x: auto;}
	.TABLE .inner-wrapper {min-width: 500rem;}

	.TABLE .group {
		overflow: hidden;
		border-radius: var(--s4);
		background: var(--blue-50);
		border: 1px solid var(--blue-300);
		margin-bottom: var(--s3);
	}

	.TABLE .group:last-child {
		margin-bottom: 0;
	}

	.TABLE .group h5 {
		background: var(--blue-900);
		color: var(--white);
		padding: var(--s4) var(--s5) var(--s3);
		font-weight: 500;
	}

	.TABLE .group ul {
		padding: 0;
		margin: 0;
	}

	.TABLE .group li {
		border-bottom: 1px solid var(--blue-300);
		padding: var(--s3) var(--s5);
		margin: 0;
	}

	.TABLE .group li:last-child {
		border-bottom: none;
	}
}
